Package Details: jdk-devel 11b22-1

Git Clone URL: https://aur.archlinux.org/jdk-devel.git (read-only)
Package Base: jdk-devel
Description: Oracle Java 11 Development Kit Snapshot
Upstream URL: http://jdk.java.net/11/
Keywords: java-environment-jdk java-openjfx java-runtime-headless-jre java-runtime-jre java-web-start-jre
Licenses: custom:Oracle
Conflicts: jdk11
Provides: java-environment=11, java-environment-jdk=11, java-openjfx=11, java-runtime=11, java-runtime-headless=11, java-runtime-headless-jre=11, java-runtime-jre=11, java-web-start=11, java-web-start-jre=11, jdk11
Submitter: Det
Maintainer: Det
Last Packager: Det
Votes: 40
Popularity: 1.325646
First Submitted: 2012-09-05 20:28
Last Updated: 2018-07-14 05:38

Dependencies (9)

Required by (1000)

Sources (6)

Latest Comments

Det commented on 2018-07-06 14:49

TheGreyKoala flagged jdk-devel out-of-date on 2018-07-06 for the following reason:

Build 21 is available since 2018/7/5.

Since yesterday?

Det commented on 2018-06-09 00:30

Fixed.

DrosteEffect commented on 2018-06-08 21:25

Build fails with: "rm: cannot remove 'lib/fontconfig.*.bfc': No such file or directory"

Det commented on 2018-05-08 10:04

javaws, jcontrol, jms and policytool apparently all dropped.

Not sure why the Control Panel was, but... couldn't find any mentions of it: https://www.google.com/search?q=site:http://mail.openjdk.java.net+jcontrol

tsachev commented on 2018-05-08 08:12

WARNING: backup entry file not in package : etc/java-jdk11/security/javaws.policy

Jammie commented on 2018-04-19 09:47

Latest update fails with

rm: cannot remove 'lib/desktop/icons/HighContrast': No such file or directory

Det commented on 2017-10-17 19:04

JDK 18.3 might not be here for a little while: http://openjdk.java.net/projects/jdk/18.3/

I guess I could sync up with the stable JDK, since it's the "latest".

Det commented on 2017-10-11 20:56

No...

IIIECTbPyK commented on 2017-10-09 06:12

Det, java.net has been closed. You have to change download source in PKGBUILD.

Det commented on 2017-10-08 20:50

> Your package jdk-devel [1] has been flagged out-of-date by IIIECTbPyK [2]:
>
> 404 error during downloading packages from developer's website.

Same thing.

All comments